Subject: I-D Action: draft-ionta-new-multiparty-metrics-framework-00.txt

From: [email-masked]
Date: Tue, 11 Oct 2011 09:09:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : New Performance Metrics Composition Framework for Multiparty Services
	Author(s)       : Tiziano Ionta
	Filename        : draft-ionta-new-multiparty-metrics-framework-00.txt
	Pages           : 14
	Date            : 2011-10-11

One of the best chances for a Service Provider to face the complex
growth of IP Services, and their challenging requirements/SLAs along
the Core network, is to enrich the current Performance metrics - mainly
derived from a &quot;Network-Oriented point of view&quot;, and therefore a
general perspective, not focused on specific services - with some more
Performance factors, so to include a &quot;Service-Oriented point of view&quot;,
more centred on the particular kind of service, with its own
characteristics in terms of protocol, application, manageability, and
so on.
Almost nothing about this new approach has been standardized yet for
the core network.
To achieve the above goal, and starting from the one-to-group
performance metrics outlined in RFC 5644 [RFC5644], a new metrics
composition/aggregation framework is proposed in this memo, where the
main focus is on multiparty communications (e.g. video providers,
online biding, online stock market, etc.).
Finally this memo is tuned to RFC 6390 [RFC6390] in terms of scopes,
framework concepts, and need to widen the current performance metrics
depending on the application, service etc.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ionta-new-multiparty-metrics-framework-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ionta-new-multiparty-metrics-framework-00.txt